@import url(Reset.css);
body {
	background-image: url('../assets/SSCC_Tile.jpg');
	background-repeat: repeat;
}
/*modified 11/2/11 rhorrisb*/
kbd {
	white-space:nowrap;
	color:#000;
	background:#eee;
	border-style:solid;
	border-color:#ccc #aaa #888 #bbb;
	padding:1px 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:0 2px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px #ffffff inset;
	-webkit-box-shadow:0 2px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px #ffffff inset;
	box-shadow:0 2px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px #ffffff inset;
	/*background-color:#FAFAFA;*/
	background-color:#EBEBEB;
	border-color:#CCCCCC #CCCCCC #FFFFFF;
	border-style:solid solid none;
	border-width:1px 1px medium;
	color:#444444;
	font-family:'Helvetica Neue', Helvetica, Arial, Sans-serif;
	font-size:11px;
	font-weight: normal;
	white-space:nowrap;
	display:inline-block;
	margin-bottom:1px;
}
.Clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
#OuterWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	background-color: White;
}
#Header {
	position: relative;
}
#HeaderImage {
	width: 800px;
	height: 130px;
}
#HeaderNav {
	position: absolute;
	top: 113px;
	left: 10px;
	font-family: Verdana;
	font-size: 10px;
	font-weight: 300;
	color: #D38056;
}
#HeaderNav a {
	color: #1F4063;
	text-decoration: none;
}
#MainWrapper {
	float: left;
}
#LeftCol {
	display: inline;
	float: left;
	background-image: url('../assets/leftColumnCR.jpg');
	background-repeat: repeat-y;
	overflow: hidden;
	width: 122px;
	height: 442px;
	height:auto !important;
	min-height: 442px;
	margin: 4px 4px 0 4px;
	background-color: #DFEAEE;
}
#RightWrapper {
	display: inline;
	float: left;
}
#CenterCol {
	display: inline;
	float: left;
	margin: 4px 0 0 0;
}
#MainPics {
	width: 499px;
	height: 318px;
}
#NewsEvents {
	background-image: url('../assets/NewsBg.jpg');
	background-repeat: no-repeat;
	min-height: 131px;
	height:auto !important;
	height: 131px;
	width: 499px;
}
#RightCol {
	float:left;
	background-image: url('../assets/rightColumn.jpg');
	background-repeat: no-repeat;
	width: 162px;
	height: 442px;
	height:auto !important;
	min-height: 442px;
	margin: 4px;
}
.leftColumnContent {
	text-align: center;
	margin: 18px 0 0 0;
}
.LeftNavLink {
	font-family: Verdana;
	font-size: 11px;
	font-weight: 300;
	margin: 9px 0 9px 0;
}
.LeftNavLink a {
	color: #1F4063;
	text-decoration: none;
}
.LeftNavLink a:hover {
	color: #D38056;
}
#NewsContent a {
	color: #1F4063;
	text-decoration: none;
}
#NewsContent a:hover {
	color: #D38056;
}
.LeftNavDivide {
	height: 5px;
	background-image: url('../assets/left_navdivide.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
#RightColContent {
	padding:5px;
}
#RightColNavHeader {
	border-top: dotted 2px #9989D0;
	border-bottom: dotted 2px #9989D0;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #D38056;
	padding: 4px 0 4px 0;
	width: 110px;
	margin: 15px 0 15px 15px;
}
#RightColNav {
	margin: 0 0 0 15px;
}
.RightNavLink {
	margin: 0 0 0px 0;
	font-family: Verdana;
	font-size: 11px;
	font-weight: 300;
}
.RightNavLink a {
	color: #1F4063;
	text-decoration: none;
}
.RightNavLink a:hover {
	color: #D38056;
}
.SSCCMembersDivide {
	height: 5px;
	background-image: url('../assets/TransparentMemberDivider.png');
	background-repeat: no-repeat;
	margin: 0 0 15px 0;
}
.NewMembersDivide {
	height: 5px;
	background-image: url('../assets/TransparentNewMemberDivider.png');
	background-repeat: no-repeat;
	margin: 0 0 15px 0;
}
.MemberFromSoEDivide {
	height: 5px;
	background-image: url('../assets/TransparentSOEDivider.png');
	background-repeat: no-repeat;
	margin: 0 0 15px 0;
}
.InstructorsDivide {
	height: 5px;
	background-image: url('../assets/TransparentInstructorDivider.png');
	background-repeat: no-repeat;
	margin: 0 0 15px 0;
}
.LabUsersDivide {
	height: 5px;
	background-image: url('../assets/TransparentLabUserDivider.png');
	background-repeat: no-repeat;
	margin: 0 0 15px 0;
}
.VisitorsDivide {
	height: 5px;
	background-image: url('../assets/TransparentVisitorDivider.png');
	background-repeat: no-repeat;
	margin: 0 0 15px 0;
}
#HeaderSearch {
	position: absolute;
	top: 100px;
	right: 10px;
	margin: 0 auto 0 auto;
	background-image: url('../assets/main_search.jpg');
	background-repeat: no-repeat;
	width: 134px;
	height: 24px;
	padding: 3px 0 0 5px;
}
.SearchBox {
	background-color: transparent;
	border: 0;
	font-family: Verdana;
	font-size: 11px;
	height: 15px;
	width: 120px;
}
#TipOfTheDay {
	padding: 100px 0 0 5px;
}
#TipOfTheDayHeader {
	color: #1F4063;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: -1px;
}
#TipOfTheDayContent {
	margin: 10px 5px 0 0;
	color: 	#000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: 300;
	line-height: 10pt;
}
#TipOfTheDayContent a {
	text-decoration:none;
	color: 	#1F4063;
}
#TipOfTheDayContent a:hover {
	color: 	#D38056;
}
#NewsHeader {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #1F4063;
}
#NewsContainer {
	float: left;
	margin-left: 15px;
	width: 345px;
}
#NewsContent {
	font-family: Verdana;
	font-size: 11px;
	font-weight: 300;
	line-height: 12pt;
	margin-top: 10px;
}
#NewsPic {
	float: left;
	margin-left: 50px;
}
#LinksToAffiliatedAgencies {
	width: 560px;
	position: absolute;
	top: 10px;
	left: 50px;
}
#LinksContainer {
}
#LinksHeader {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #D38056;
	padding: 0 0 10px 0;
}
#LinksContent {
	color: #1F4063;
	font-family: Verdana;
	font-size: 10px;
	font-weight: 300;
}
#LinksContent a {
	text-decoration: none;
	color: #1F4063;
}
#FooterCopy {
	position: absolute;
	bottom: 10px;
	left: 10px;
	font-family: Verdana;
	font-size: 10px;
	font-weight: 300;
	color: #FFFFFF;
}
#Footer {
	width: 800px;
	height: 143px;
	background-color: White;
}
#UWLogo {
	float: left;
	height: 143px;
	width: 122px;
	position:relative;
}
#UWPic {
	width: 122px;
	position: absolute;
	bottom: 10px;
	left: 15px;
}
#BlueCurve {
	float: right;
	margin: 0 4px 0 0;
	height: 143px;
	min-height: 143px;
	width: 664px;
	background-image: url('../assets/footer.jpg');
	background-repeat: no-repeat;
	background-position: right bottom;
	position: relative;
}
#FooterNav {
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-family: Verdana;
	font-size: 10px;
	font-weight: 300;
	color: #FFFFFF;
}
#FooterNav a {
	text-decoration: none;
	color: #FFFFFF;
}
#FooterCopy a {
	text-decoration: none;
	color: #FFFFFF;
}
.RSSicon {
	vertical-align:middle;
	padding-right:2px;
}
